﻿<Window x:Class="TaobaokeHelper.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        Title="淘宝返利链接转换器" Height="465" Width="653" Icon="/TaobaokeHelper;component/favicon.ico">
    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition />
            <RowDefinition />
        </Grid.RowDefinitions>
        <GroupBox Header="商品" Height="213" HorizontalAlignment="Left" Name="groupBox1" VerticalAlignment="Top" Width="631">
            <Grid Width="619" Height="190">
                <Grid.ColumnDefinitions>
                    <ColumnDefinition Width="100" />
                    <ColumnDefinition />
                </Grid.ColumnDefinitions>
                <Grid.RowDefinitions>
                    <RowDefinition Height="28" />
                    <RowDefinition Height="58" />
                    <RowDefinition Height="28" />
                    <RowDefinition />
                </Grid.RowDefinitions>
                <Label Content="淘宝商品链接" Height="28" HorizontalAlignment="Left" Name="label1" VerticalAlignment="Top" Grid.Row="0" Grid.Column="0"  />
                <TextBox Height="23" HorizontalAlignment="Left" Name="txtItemLink" VerticalAlignment="Top" Width="519" Grid.Column="1" TextChanged="txtItemLink_TextChanged" />
                <Button Content="获取淘宝链" Grid.Row="1" Height="23" HorizontalAlignment="Left" Name="btnGetItemLink" VerticalAlignment="Top" Width="75" Click="btnGetItemLink_Click" IsEnabled="False" />
                <TextBox Text="点击按钮获取结果" Grid.Column="1" Grid.Row="1" Height="58" HorizontalAlignment="Left" Name="txtItemResultLink" VerticalAlignment="Top" Width="519" IsReadOnly="True" />
                <Label Content="" Grid.ColumnSpan="2" Height="28" HorizontalAlignment="Left" Name="lblItemTitle" VerticalAlignment="Top" Grid.Row="2" Focusable="True" />
                <Label Content="" Grid.ColumnSpan="2" Grid.Row="3" Height="28" HorizontalAlignment="Left" Name="lblItemResult" VerticalAlignment="Top" Focusable="True" />
            </Grid>
        </GroupBox>
        <GroupBox Header="店铺" Height="213" HorizontalAlignment="Left" Name="groupBox2" VerticalAlignment="Top" Width="631" Grid.Row="1">
            <Grid Height="188" Width="619">
                <Grid.ColumnDefinitions>
                    <ColumnDefinition Width="100" />
                    <ColumnDefinition />
                </Grid.ColumnDefinitions>
                <Grid.RowDefinitions>
                    <RowDefinition Height="28" />
                    <RowDefinition Height="58" />
                    <RowDefinition Height="28" />
                    <RowDefinition Height="*" />
                </Grid.RowDefinitions>
                <Label Content="淘宝店铺链接" Height="28" HorizontalAlignment="Left" Name="label2" VerticalAlignment="Top" Grid.Row="0" Grid.Column="0"  />
                <TextBox Height="23" Name="txtShopLink" VerticalAlignment="Top" Grid.Column="1" TextChanged="txtShopLink_TextChanged" />
                <Button Content="获取淘宝链" Grid.Row="1" Height="23" HorizontalAlignment="Left" Name="btnGetShopLink" VerticalAlignment="Top" Width="75" Click="btnGetShopLink_Click" IsEnabled="False" />
                <TextBox Text="点击按钮获取结果" Grid.Column="1" Grid.Row="1" Height="58" HorizontalAlignment="Left" Name="txtShopResultLink" VerticalAlignment="Top" Width="519" />
                <Label Content="" Grid.ColumnSpan="2" Grid.Row="2" Height="28" HorizontalAlignment="Left" Name="lblShopTitle" VerticalAlignment="Top" />
                <Label Content="" Grid.ColumnSpan="2" Grid.Row="3" Height="28" HorizontalAlignment="Left" Name="lblShopResult" VerticalAlignment="Top" />
            </Grid>
        </GroupBox>
    </Grid>
</Window>
